Movian - Feature #2193
Add BMP image support
06/15/2014 06:42 AM - Leonid Protasov

Status: Fixed Start date: 06/15/2014
Priority: Normal Due date:

Assignee: Andreas Smas % Done: 100%
Category: Photos/Images Estimated time: 0.00 hour
Target version: 4.10

Description

Sample attached.

Associated revisions

Revision 1e6387a6 - 01/02/2015 10:10 AM - Andreas Smas

Add support for decoding of BMP images

Fixes #2193

History

#1 - 07/13/2014 08:48 PM - Andreas Smas
- Status changed from New to Need feedback

Why is this needed?

#2 - 07/14/2014 06:59 AM - Leonid Protasov

Image viewer of ST is incomplete w/o supporting BMP /plugin_assets/redmine_wiki_extensions/images/sad.png | often meet that images on some

sites.

#3 - 09/18/2014 09:01 AM - Leonid Protasov

- Target version deleted (4.8)

#4 - 01/01/2015 10:25 PM - Leonid Protasov
- Target version set to 4.10

#5 - 01/02/2015 10:14 AM - Andreas Smas
- Status changed from Need feedback to Fixed
- % Done changed from 0 to 100

Applied in changeset commit:git|1e6387a6630ba1e4264f80dc959ed901b5238e2a.

Files

Unnamed.bmp 2.25 MB 06/15/2014 Leonid Protasov
